---
kind: pipeline
name: coopcloud.tech/abra
steps:
  - name: make check
    image: golang:1.21
    commands:
      - make check

  - name: make test
    image: golang:1.21
    commands:
      - make test
    depends_on:
      - make check
volumes:
  - name: deps
    temp: {}
